package com.bonus.core.dataset.exception;

import java.sql.SQLException;

public class ChooseDatasetException extends SQLException {
   public ChooseDatasetException(String reason) {
      super(reason);
   }

   public synchronized Throwable fillInStackTrace() {
      return null;
   }
}
